import React from 'react';
export default function ApprovalFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-320h640v320zm60-160h520v-100H220zm260-160L281-680q0-83 58.21-141.5T480-880t140.79 58.5T679-680z" })));
}
